{
    "compilerOptions": {
      "experimentalDecorators": true,
      "module": "ESNext",
      "target": "ESNext",
      "noImplicitAny": false,
      "sourceMap": true,
      "allowJs": true,
      "noUnusedLocals": false,
      "moduleResolution": "Node",
      "removeComments": true,
      "outDir": "dist",
      /*"outFile": "./index.js",*/
      "lib": [
        "es5",
        "dom",
        "es2015.promise"
		]
    },
    "exclude": [
        "node_modules"
    ]
}
